
/* Ads Css In Apps */
.stickyads_Left{
    position: fixed;
    left: 0px;
    top: 90px;
    text-align: center;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.1);
    width: 120px;
    /*height: 600px;*/
  }
  
  .stickyads_Right{
    position: fixed;
    right: 0px;
    top: 90px;
    text-align: center;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.1);
    width: 120px;
    /*height: 600px;*/
  }
  
  .stickyads_center{
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.1);
    /*height: 90px;*/
    margin-bottom: 1rem !important;
  }
  
  .stickyads_bottom{
    width: 100%;
    /*height: 100%;*/
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem !important;
  }

  .stickyads {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 999999;
    /* display: flex; */
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.1);
    /*height: 90px;*/
}

.sidebar_top, .sidebar_middle, .sidebar_bottom{
  width: 100%;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.1);
  resize: both;
  overflow: auto;
}

  
  /* Media Query */
  @media only screen and (max-width: 1270px) {
    .stickyads_Left {
        display: none;
    }
    .stickyads_Right {
      display: none
    }
    /*
    .stickyads_center {
      visibility: hidden;
      clear: both;
      display: none;
    }
    .stickyads_bottom {
      visibility: hidden;
      clear: both;
      display: none;
    }
    */
  }

  /* Form Inside Ads Unit Css  */
  .ads{
    overflow: hidden;
  }

  #div-gpt-ad-2, #div-gpt-ad-3, #div-gpt-ad-4, #div-gpt-ad-5{
    float: left;
    width: 100%;
    overflow: hidden;
  }
  /* Media Query */  
  @media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
    #div-gpt-ad-2, #div-gpt-ad-3, #div-gpt-ad-4, #div-gpt-ad-5{
      width: 100%;
    }
  }